@charset "utf-8";

div#j_gakujutsuchosa {
}

/* ======================
	フォントサイズ調整
====================== */
div#j_gakujutsuchosa {
	font-size: 80%;
	line-height: 150%;
}

div#j_gakujutsuchosa table td,
div#j_gakujutsuchosa table th{
	line-height: 150%;
}

div#j_gakujutsuchosa p.lead,div#j_gakujutsuchosa h3.h3d,
div#j_gakujutsuchosa dl.styleNews,div#j_gakujutsuchosa p.detail {
	font-size: 100%;
}

div#j_gakujutsuchosa table.qatable td{
	font-size: 90%;
}

div#j_gakujutsuchosa .fontS {
	font-size: 90%;
}

div#j_gakujutsuchosa .fontS2 {
	font-size: 85%;
	line-height: 110%;
}


/* ======================
	見出し
====================== */


/* ======================
	テーブル
====================== */
div#j_gakujutsuchosa .tableStyle {
	border-top: 1px solid #999;
	border-left: 1px solid #999;
}

div#j_gakujutsuchosa .tableStyle td {
	border-right: 1px solid #999;
	border-bottom: 1px solid #999;
	padding: 7px;
	font-size: 120%;
}

div#j_gakujutsuchosa .tableStyle th {
	background-color: #c2dcff;
	border-right: 1px solid #999;
	border-bottom: 1px solid #999;
	padding: 7px;
	color: #003366;
	line-height: 120%;
	font-size: 120%;
}

div#j_gakujutsuchosa .tableStyle_sml, div#j_gakujutsuchosa .tableStyle_sml2 {
	border: none;
}

div#j_gakujutsuchosa .tableStyle_sml th, div#j_gakujutsuchosa .tableStyle_sml td {
	border: none;
	margin:0;
	padding: 7px;
	font-size: 100%;
}
div#j_gakujutsuchosa .tableStyle_sml2 th, div#j_gakujutsuchosa .tableStyle_sml2 td {
	border: none;
	margin:0;
	padding: 7px 2px;
	font-size: 100%;
}
div#j_gakujutsuchosa .tableStyle_sml2 th {
font-weight:bold;
}



/* ======================
	gaiyou
====================== */
#hndiinkai {
margin-left:195px;
}
#hndiinkai ul.jinagare {
list-style:none;
}
#hndiinkai ul.jinagare li {
line-height:140%;
margin-bottom:10px;
}
#boxL430 {
width:430px; 
float:left; 
margin:10px 0 20px 0;
padding:50px 0 0 0;
border-bottom:solid 1px #ffd65c; 
/* 
border-right:solid 1px #ffd65c; 
background-color:#ffffdb; */
background-image:url(../../j-gakujutsuchosa/img/title-gakushin-bg.gif);
background-repeat:no-repeat;
}
}
#boxinner430 {
/*margin-top:58px;
/margin-top:48px; */
width:426px;/* 
border-bottom:solid 1px #ffd65c; 
border-left:solid 1px #ffd65c; 
border-right:solid 1px #ffd65c; 
background-color:#ffffdb; */
}
#boxgreen375 {
width:379px; 
margin:0 14px 0 14px; 
/margin:-4px 14px 0 14px; 
padding:0 14px 10px 8px; 
/*border-right:solid 1px #390; 
border-left:solid 1px #390; 
background-color:#efffe0; */
background-image:url(../../j-gakujutsuchosa/img/greenbox-t-bg.gif);
background-repeat:no-repeat;
}
#boxgreen375a {
width:375px; 
margin:0 15px 0 15px; 
padding:0 8px 10px 15px; 
border-right:solid 1px #390; 
border-left:solid 1px #390; 
background-color:#efffe0; 
}
.nhdttl1 {
font-size:100%; 
font-weight:bold; 
margin:0 0 5px 20px;
}
.nhdttl2 {
font-size:100%; 
font-weight:bold; 
margin:8px 0;
}
.nhdboxB1 {
margin:0 14px 0px 14px; 
padding:0; 
}
.nhdboxB1a {
margin:0 15px 0px 15px; 
padding:0; 
}
#nhdbox230 {
width:230px; 
height:200px; 
float:left;
}
#boxblue206 {
width:210px; 
margin:4px 0 0 0; 
padding:0 10px 20px; 
/* border-left:solid 2px #73afc9; 
border-right:solid 2px #73afc9; */
background-image:url(../../j-gakujutsuchosa/img/bluebox-t-bg.gif);
background-color:#eefcff;
}
.renkeittl1 {
font-size:110%; 
margin:0 0 10px 0;
}
.renkeittl2 {
font-size:110%; 
margin:20px 0 10px;;
}
#nhdbox670 {
width:670px; 
clear:both; 
margin:20px auto; 
padding:16px; 
background-color:#003399;
}
img{
 margin:0; padding:0;
 vertical-align:bottom; 
}

/* ---------------------------------------------------------------------------------
	H3 Style modified
---------------------------------------------------------------------------------- */
.h3stylehs{
	margin:10px 19px;
	}

.h3stylehs h3.h3d,.h3stylehs h3.h3g,.h3stylehs h3.h3h{
	font-size:75%;font-weight:bold;
	padding-bottom:0.2em;
	padding-left:20px;
	background-image:url(../img_common/wall_h3_d.jpg);
	background-repeat:no-repeat;
	border-bottom:solid 1px #37A;
	}
